WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Constant Contact for WordPress] whitelist your domain for ModSecurity

[Plugin: Constant Contact for WordPress] whitelist your domain for ModSecurity

  • I have successfully installed and activated the plugin and form creator, however, I am receiving this message “The problem is that your web server may think that Form Designer is an unwelcome script. In order to fix this, you should contact your web host and request that they “whitelist your domain for ModSecurity”.

    After contacting my web hosting company, Yahoo, they informed me that they couldn’t do it because this is a security change that will have to take place on their server. Since I have a shared hosting plan, this is not possible.

    Has anyone had any luck making the plugin work while hosting on the Yahoo servers? Any help or advice of how to get pass this issue?

    Thanks!

    http://wordpress.org/extend/plugins/constant-contact-api/

  • The topic ‘[Plugin: Constant Contact for WordPress] whitelist your domain for ModSecurity’ is closed to new replies.